
@media only screen and (max-width: 800px){

    .main-wrapper{
        margin: 0 auto;
        width: 80%;
        font-size: medium;

    }


    .title2 {
        display: none;
    }

    .title1 {
        float: left;
        width:80%;
        margin-left: 15%;

        font-size: 20px;
        font-family: "Consolas", "Menlo", "Courier", monospace;
        color: black;
        font-weight:bold;
    }
}
@media only screen and (min-width: 800px) {

    .main-wrapper{
        margin: 0 auto;
        width: 50%;
        font-size: medium;

    }


    .title2 {
        margin-top:1vw;
        width:70%;
        float: right;
        font-size: 15px;
        text-align: left;

    }
    .title1 {
        width:70%;
        float: right;
        text-align: right;
        font-size: 20px;
        font-family: "Consolas", "Menlo", "Courier", monospace;
        color: black;
        font-weight:bold;
    }
}
body{
    margin: 0px;
    padding: 0px;
}



